XLite\Model\Config:
  - name: show_cookie_popup
    category: XC\GDPR
    module: XC\GDPR
  - name: cookie_consent_ttl_type
    category: XC\GDPR
    module: XC\GDPR
  - name: cookie_consent_ttl
    category: XC\GDPR
    module: XC\GDPR
  - name: cookie_hash
    category: XC\GDPR
    module: XC\GDPR
  - name: geoip_countries
    category: XC\GDPR
    module: XC\GDPR
